PHP Manual
Prev |  | Next

# iptcparse

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

iptcparse -- Parse a binary IPTC block into single tags.

## Description

array iptcparse ( string iptcblock )

Parses an IPTC block into its single tags.

## Parameters

`iptcblock`

  A binary IPTC block

## Return Values

Returns an array using the tagmarker as an index and the value as the value. It returns `FALSE` on error or if no IPTC data was found.

## See Also

getimagesize() for an example

Prev | Home | Next
iptcembed | Up | jpeg2wbmp